QGIS Application - Feature request #2765
'Remove from style' button is absent, but 'Add to style’ is present in new symbology
2010-05-30 11:37 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12825
Description

If set type of render as Single Symbol then may notice 'Remove from style' button is absent.

History

#1 - 2010-05-31 01:21 AM - Martin Dobias

The add to style button is there to allow quickly add the current symbol. The management of symbols (removing, editing) can be done within Style

Manager (available from Options menu). I'm not sure if adding further buttons wouldn't clutter the interface.

#2 - 2011-01-31 02:30 PM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

There is a button now which opens style manager where the symbols can be removed.

Files

31.05.png 30.1 KB 2010-05-30

2025-04-27 1/1

dr-




